# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR FusionDirectory Project
# This file is distributed under the same license as the FusionDirectory package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# fusiondirectory <contact@fusiondirectory.org>, 2017
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: FusionDirectory VERSION\n"
"Report-Msgid-Bugs-To: bugs@fusiondirectory.org\n"
"POT-Creation-Date: 2018-09-03 11:55+0000\n"
"PO-Revision-Date: 2017-11-03 10:25+0000\n"
"Last-Translator: fusiondirectory <contact@fusiondirectory.org>, 2017\n"
"Language-Team: German (https://www.transifex.com/fusiondirectory/teams/12202/de/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: de\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: admin/systems/services/dovecot/class_serviceDovecot.inc:28
#: admin/systems/services/dovecot/class_serviceDovecot.inc:29
msgid "Dovecot (IMAP/POP3)"
msgstr "Dovecot (IMAP/POP3)"

#: admin/systems/services/dovecot/class_serviceDovecot.inc:29
msgid "Services"
msgstr "Dienste"

#: admin/systems/services/dovecot/class_serviceDovecot.inc:43
msgid "Dovecot connection"
msgstr "Dovecot-Verbindung"

#: admin/systems/services/dovecot/class_serviceDovecot.inc:46
msgid "Connect URL for Dovecot server"
msgstr "Verbindungs-URL für Dovecot-Server"

#: admin/systems/services/dovecot/class_serviceDovecot.inc:50
msgid "Hostname"
msgstr "Hostname"

#: admin/systems/services/dovecot/class_serviceDovecot.inc:50
msgid "Hostname of the Dovecot server"
msgstr "Hostname des Dovecot-Servers"

#: admin/systems/services/dovecot/class_serviceDovecot.inc:54
msgid "Port"
msgstr "Anschluss"

#: admin/systems/services/dovecot/class_serviceDovecot.inc:54
msgid "Port number on which Dovecot server should be contacted"
msgstr ""

#: admin/systems/services/dovecot/class_serviceDovecot.inc:59
msgid "Option"
msgstr "Option"

#: admin/systems/services/dovecot/class_serviceDovecot.inc:59
msgid "Options for contacting Dovecot server"
msgstr ""

#: admin/systems/services/dovecot/class_serviceDovecot.inc:64
msgid "Validate TLS/SSL Certificates"
msgstr ""

#: admin/systems/services/dovecot/class_serviceDovecot.inc:64
msgid "Weither or not to validate server certificates on connection"
msgstr ""

#: admin/systems/services/dovecot/class_serviceDovecot.inc:76
msgid "Master credentials"
msgstr "Hauptanmeldedaten"

#: admin/systems/services/dovecot/class_serviceDovecot.inc:79
msgid "Admin user"
msgstr "Administrator"

#: admin/systems/services/dovecot/class_serviceDovecot.inc:79
msgid "Dovecot server admin user"
msgstr ""

#: admin/systems/services/dovecot/class_serviceDovecot.inc:83
msgid "Password"
msgstr "Passwort"

#: admin/systems/services/dovecot/class_serviceDovecot.inc:83
msgid "Admin user password"
msgstr "Admin Benutzerpasswort"

#: admin/systems/services/dovecot/class_serviceDovecot.inc:87
msgid "Mail directory"
msgstr "E-Mail-Verzeichnis"

#: admin/systems/services/dovecot/class_serviceDovecot.inc:87
msgid "Path to the directory in which user maildirs must be created"
msgstr ""

#: admin/systems/services/dovecot/class_serviceDovecot.inc:94
msgid "Options"
msgstr "Optionen"

#: admin/systems/services/dovecot/class_serviceDovecot.inc:97
msgid "Create the user folder via Argonaut"
msgstr ""

#: admin/systems/services/dovecot/class_serviceDovecot.inc:97
msgid "Use argonaut to create the user mailbox on the Dovecot server"
msgstr ""

#: personal/mail/mail-methods/class_mail-methods-dovecot.inc:50
msgid "There are no IMAP compatible mail servers defined!"
msgstr "Es sind keine IMAP-kompatible Mail-Server definiert!"

#: personal/mail/mail-methods/class_mail-methods-dovecot.inc:55
msgid "Mail server for this account is invalid!"
msgstr "Der Mail-Server für dieses Konto ist ungültig!"

#: personal/mail/mail-methods/class_mail-methods-dovecot.inc:194
#, php-format
msgid "Error while trying to contact Dovecot server through Argonaut: %s"
msgstr ""
